---
search:
  tags:
    - console-backup
    - GET
seo:
  description: >-
    Get a run of the console backups. Reference for the GET
    /api/v1/console-backup/runs/{id} endpoint in the TimescaleDB Enterprise API.
sidebar:
  label: Get a backup run
  badge: GET
title: Get a backup run
type: openapi-operation
---
Get a run of the console backups.

`GET /api/v1/console-backup/runs/{id}`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "archive_name": "string",
  "error": "string",
  "finished_at": "2019-08-24T14:15:22Z",
  "id": "string",
  "schedule_id": "string",
  "size": 0,
  "started_at": "2019-08-24T14:15:22Z",
  "started_by": "string",
  "status": "running",
  "target_id": "string",
  "tiers": [
    "string"
  ],
  "trigger": "manual",
  "warning": "string"
}
```
